Public Member Functions | Public Attributes | List of all members
WPXTableCell Struct Reference

`#include <WPXTable.h>`

## Public Member Functions
| WPXTableCell (unsigned char colSpan, unsigned char rowSpan, unsigned char borderBits)

## Public Attributes
unsigned char | m_colSpan
unsigned char | m_rowSpan
unsigned char | m_borderBits

## Constructor & Destructor Documentation

## ◆ WPXTableCell()

WPXTableCell::WPXTableCell | ( | unsigned char | colSpan,
|  | unsigned char | rowSpan,
|  | unsigned char | borderBits
| ) |  |

## Member Data Documentation

## ◆ m_borderBits

unsigned char WPXTableCell::m_borderBits

Referenced by WPXTable::_makeCellBordersConsistent().

## ◆ m_colSpan

unsigned char WPXTableCell::m_colSpan

## ◆ m_rowSpan

unsigned char WPXTableCell::m_rowSpan

The documentation for this struct was generated from the following files:

- WPXTable.h
- WPXTable.cpp